RubyGems Navigation menu

aws-sdk-mediastore 1.29.0

Official AWS Ruby gem for AWS Elemental MediaStore (MediaStore). This gem is part of the AWS SDK for Ruby.

Versões:

  1. 1.34.0 - July 30, 2021 (27,5 KB)
  2. 1.33.0 - July 28, 2021 (27,5 KB)
  3. 1.32.0 - March 10, 2021 (27,5 KB)
  4. 1.31.0 - February 02, 2021 (23 KB)
  5. 1.30.0 - September 30, 2020 (23 KB)
  6. 1.29.0 - September 15, 2020 (23 KB)
Mostrar todas as versões (36)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Donos:

    Pushed by:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    0b9248903fe5f1c5944454f42e439ba134f915e0c95b56268424ab669692ba0d

    Total de downloads 40.904.137

    Desta versão 430.387

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 0

    Links: